SuSE 11 Security Update : mutt (SAT Patch Number 1601)

High Nessus Plugin ID 42957


The remote SuSE 11 host is missing a security update.


This update improves the handling of SSL certificates and fixes a minor usability bug introduced with the last security update.


Apply SAT patch number 1601.

See Also

Plugin Details

Severity: High

ID: 42957

File Name: suse_11_mutt-091125.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2009/12/01

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:mutt, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/11/25